const express = require("express");
const router = express.Router();
const proceduresContoller = require("../controllers/procedures");

router.get("/procedures", proceduresContoller.getprocedures);


module.exports = router;
